3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php var_dump(max(array()));
Output for 5.2.5 - 5.6.28, hhvm-3.10.0 - 3.13.2, 7.0.0 - 7.1.0
Warning: max(): Array must contain at least one element in /in/cbkTA on line 2 bool(false)
Output for 4.3.2 - 5.2.4
Warning: max(): Array must contain atleast one element in /in/cbkTA on line 2 bool(false)
Output for 4.3.0 - 4.3.1
Warning: max() [http://www.php.net/function.max]: Array must contain atleast one element in /in/cbkTA on line 2 bool(false)